@charset "utf-8";

.sp {
	display: none;
}


/* 福利厚生 */

#welfare .wrapBox {
	margin-bottom: 50px;
}

#welfare .nextContents .anchorList {
	width: 1176px;
	background: #ebebeb;
	padding: 12px 12px 0;
	margin: 0 auto 50px;
}

#welfare .nextContents .anchorList .btn {
	display: table;
	width: 384px;
	float: left;
	margin: 0 12px 12px 0;
	color: #fff;
	background: #00adb0;
	box-sizing: border-box;
	padding: 16px;
	font-size: 110%;
	text-decoration: none;
}

#welfare .nextContents .anchorList .btn:hover {
	background: #028484;
}

#welfare .nextContents .anchorList .btn:nth-of-type(3n) {
	margin-right: 0;
}

#welfare .nextContents .anchorList .btn > span {
	display: table-cell;
	text-align: center;
	padding-right: 35px;
	background: url(../../environment/welfare/images/ic_anchor.png) no-repeat right center;
}

.welfareImgBox {
	width: 1200px;
	text-align: center;
	margin: 30px auto;
}

.welfareImgBox img {
	width: auto;
}

.voiceWrap {
	width: 980px;
	margin: 0 auto;
	padding: 30px 50px 40px;
	border: #ebebeb solid 10px;
}

.voiceWrap .voiceTtl {
	text-align: center;
	padding-bottom: 15px;
	border-bottom: #ebebeb solid 1px;
	margin-bottom: 30px;
}

.voiceWrap .voiceTtl img {
	width: auto;
}

.voiceWrap .voiceName {
	width: 100px;
	float: left;
	font-size: 85%;
	text-align: center;
}

.voiceWrap .voiceName img {
	width: auto;
	margin-bottom: 5px;
}

.voiceWrap .voiceName > p {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 5px;
}

.voiceWrap .voiceCon {
	width: 830px;
	float: right;
}

.voiceWrap .voiceCon p {
	margin-bottom: 30px;
}

.voiceWrap .voiceCon p:nth-last-of-type(1) {
	margin-bottom: 0;
}

.voiceWrap .voiceCon p.Q {
	margin-bottom: 10px;
}

.voiceCon .Q > span {
	color: #fff;
	font-weight: bold;
	background: #333f48;
}

.voiceWrap hr {
	clear: both;
	background-color: #D0D0D0;
	height: 1px;
	border: 0;
	margin: 30px 0;
}

.centerImg {
	width: 840px;
	margin: 30px auto 0;
}

.centerImgCon {
	width: 400px;
	float: left;
	margin-right: 40px;
	text-align: center;
	font-size: 90%;
}

.centerImgCon:nth-of-type(2) {
	margin-right: 0;
}

.centerImgCon img {
	width: auto;
	margin-bottom: 5px;
}


/* 女性活躍推進に向けた取り組みについて */

#welfare_woman .wrapBox {
	margin-bottom: 50px;
}

#welfare_woman .nextContents .anchorList {
	width: 780px;
	background: #ebebeb;
	padding: 12px 12px 0;
	margin: 0 auto 50px;
}

#welfare_woman .nextContents .anchorList .btn {
	display: table;
	width: 384px;
	float: left;
	margin: 0 12px 12px 0;
	color: #fff;
	background: #00adb0;
	box-sizing: border-box;
	padding: 16px;
	font-size: 110%;
	text-decoration: none;
}

#welfare_woman .nextContents .anchorList .btn:hover {
	background: #028484;
}

#welfare_woman .nextContents .anchorList .btn:nth-of-type(2n) {
	margin-right: 0;
}

#welfare_woman .nextContents .anchorList .btn > span {
	display: table-cell;
	text-align: center;
	padding-right: 35px;
	background: url(../../environment/welfare/images/ic_anchor.png) no-repeat right center;
}

#welfare_woman h4 {
	margin-bottom: 30px !important;
}

#welfare_woman h5 {
	font-size: 135%;
	font-weight: bold;
	color: #00a7ac;
	margin: 0 0 20px;
}

#welfare_woman h6 {
	font-size: 135%;
	font-weight: bold;
	color: #333f48;
	margin: 0 0 10px;
}

.womanBoxS {
	width: 1000px;
	margin: 0 auto;
}

table.tbl01 {
	border-collapse: collapse;
	line-height: 1.5;
	width: 100%;
	margin-bottom: 70px;
}
table.tbl01.type2 {
	margin-bottom: 30px;
}
table.tbl01 th {
	padding: 15px;
	font-weight: bold;
	vertical-align: top;
	border: 1px solid #ccc;
	background: #E5F8FB;
	text-align: left !important;
}

table.tbl01 td {
	padding: 15px;
	vertical-align: top;
	border: 1px solid #ccc;
	width: 70%;
	text-align: left !important;
}

table.tbl01 .textIndent01 {
	text-indent: -1em;
	margin-left: 1em;
}

table.tbl01 .sub01 {
	background: #cdf0f6 !important;
}

table.tbl01 .sub02 {
	background: #f2f2f2 !important;
}

.previousSession {
	width: 100%;
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #e3e3e3;
}

#womanCareerWrap {
	width: 100%;
	padding: 40px 0;
	margin-bottom: 50px;
}


#womanCareerCon {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#womanCareerCon .womanCareerL {
	width: 700px;
	float: left;
}

#womanCareerCon .womanCareerL .themeList li:not(:last-child) {
	margin-bottom: 5px;
}

#womanCareerCon .womanCareerL h5 {
	margin-bottom: 10px !important;
}

#womanCareerCon .womanCareerL h6 {
	font-size: 120% !important;
}

#womanCareerCon .womanCareerR {
	width: 280px;
	float: right;
}

#womanCareerCon .womanCareerR ul li {
	list-style: none;
}

#womanVoiceCon {
	width: 100%;
}

#womanVoiceCon li {
	width: 340px;
	border: #00adb0 2px solid;
	float: left;
	margin-right: 9px;
	margin-bottom: 9px;
	padding: 20px 25px;
	list-style: none;
}

#womanVoiceCon li:nth-child(3n) {
	margin-right: 0;
}

#womanGraph {
	width: 1200px;
	margin: 0 auto;
	background: #f2f2f2;
	text-align: center;
	box-sizing: border-box;
	padding: 60px 0 50px;
}

#womanGraph img {
	width: auto;
	height: auto;
}

#womanGraph .graphCon {
	width: 100%;
	text-align: center;
}


#womanGraph .graphTtl {
	margin-bottom: 20px;
}

#womanGraph .graphTxt {
	width: 1060px;
	margin: 25px auto 0;
	padding-top: 15px;
	border-top: #c1c1c1 1px solid;
	text-align: left;
	font-size: 85%;
}

/*210803*/
#welfare_woman #kurumin .col{
	float: left;
}
